/*
Theme Name:     Codium Extend
Description:    Codium Extend Website
Author:         Rav Karki
Author URI:     http://www.webtecsolutions.au/
Template:       codium-extend
Version:        0.1.0
*/
@import url("../codium-extend/style.css");


/*------------------------------------------------*/
/*------------------[#basic settings]---------------------*/
/*------------------------------------------------*/

/*removing spaces from the top of the image*/
#content img.aligncenter {margin-top: 0 !important;}

/*content of the page*/
#content{padding: 10px 10px 0 10px;}


/*entry of the post*/
.hentry {margin-bottom: 0;}

.flexslider {padding: 0;}

/*entry content link tag background color*/
.entry-content a {background: none; text-decoration: underline;}

/*entry content padding*/
.entry-content {padding: 10px 30px;}

/*hiding padding from certain pages */
/*about page, home page, */
.page-id-1436 .entry-content, .page-id-330 .entry-content{ padding: 0;}

/*background of pages */

body.custom-background {background-size: cover;}


/*removing subheadings and a horizontal line*/

h2.entry-title {display:none;}

.linebreak {display:none;}


/*hiding borders from the table*/

table, td {border-style: hidden;}


/*horizontal line*/

hr {
border-style: solid;
color: #020e4a;
margin: 20px 0 20px 0;
}


/*------------------[#Clear Divs]---------------------*/

.clearDivs {clear: both;}


/*------------------------------------------------*/
/*------------------[#Header]---------------------*/
/*------------------------------------------------*/

/*fix header*/

div#header {
    background: #fff !important;
    height: 165px !important;
    margin:0;
}

/*added code - secondary header*/
#sheader {
    height: 165px;
    margin: 0;
    position: relative;
}

#sheader a:hover {
   background:transparent;
}

/*hide blog title*/

.dp100 {display:none;}



/*------------------[#Custom Share buttons]---------------------*/

#customShareButtons {float:right; margin: 85px 10px 0px 0px;
position: relative;}

.et_monarch .et_social_networks.et_social_nospace li{padding-right: 4px !important;}


.et_monarch .et_social_networks.et_social_nospace li a:hover {background-color: transparent;}

/*making the buttons smaller*/

.et_monarch .et_social_networks .et_social_icon, .et_monarch .et_social_networks .et_social_icon:before, .et_monarch .et_social_networks .et_social_icon:after {
width: 32px;
height: 32px;
line-height: 35px;
}


/*------------------------------------------------*/
/*------------------[#Menu]---------------------*/
/*------------------------------------------------*/

/*menu background colors*/

#access, #access ul ul a {background-color: #020e4a;}

/*menu link colors*/
#access a {color: #fff; padding: 4px 17px 0px 17px;}

/* ACTIVE menu background colors*/
#access ul li.current_page_item a, #access ul li.current-menu-parent > a {background-color: #263a81;}



/*------------------------------------------------*/
/*------------------[#Footer]---------------------*/
/*------------------------------------------------*/


#footer{background-color: #020e4a; padding: 15px 0px 15px 0px;}

#footer-info {text-align: center;}

#footer-info span a {margin-right: 10px; font-size: 13px; text-transform: uppercase; }

#footer a, #footerlink a {color: #fff;}

#footer-info a:hover{background-color: transparent; color: #fff; text-decoration: underline;}

#footerlink {display:none;}


/*------------------------------------------------*/
/*------------------[#Home Page]---------------------*/
/*------------------------------------------------*/


/*home page 4 divs*/
.homePageDivs {float: left; margin: 0 0px 0 33px !important; width: 21%;}

/*div normal padding*/
.normalPadding {padding: 10px 30px;}


/*------------------------------------------------*/
/*------------------[#Slider]---------------------*/
/*------------------------------------------------*/

.page-id-330 #content, .page-id-117 #content, .page-id-1436 #content, .page-id-23 #content 
{padding: 0;}

.page-id-330 #container {
margin: 0;
padding: 0;
width: auto;
}

/*padding for full width pages*/

/*------------------------------------------------*/
/*------------------[#Comment Forms]---------------------*/
/*------------------------------------------------*/

#comments input#email, #comments input#url {
  border: 1px solid #d1d1d1;
  background: #fafafa;
  color: #666;
  font-size: 13px;
  line-height: 16px;
  padding: 5px 7px !important;
}


/*------------------------------------------------*/
/*------------------[#Pages customisation]---------------------*/
/*------------------------------------------------*/

/*Portrait Photography page*/
.parentDiv {width: 100%} /*parent div*/

.portraitLeft {width: 75%; float:left;} /*left portrait*/

.portraitRight {width: 25%; float: left;  margin-bottom: 20px;} /*right portrait*/

/*General Photography page*/
.floatLeft {width: 50%; float:left;} /*left float*/

.floatRight {width: 50%; float: left; } /*right float*/

/*Testimonials page*/

.parentDivTesto {width: 100%; margin-bottom:2%;} /*parent div*/

.floatLeftTesto {width: 70%; float:left; padding-top:30px;} /*left float*/

.floatRightTesto {width: 27%; padding-left: 3%; float: left;} /*right float*/


/*------------------------------------------------*/
/*------------------[#Plugin]---------------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*------------------[#Woocommerce]---------------------*/
/*------------------------------------------------*/
/*content spaces for woo commerce*/
.woocommerce #content {padding: 10px 20px 0 20px}


/*------------------[#Carousal Image]---------------------*/

.tiled-gallery .tiled-gallery-item img:hover {cursor: pointer;}

.jp-carousel-titleanddesc, #jp-carousel-comment-form, .jp-carousel-image-meta{display:none !important;}


/*------------------[#Recent BLog Plugin]---------------------*/

/*styling the blog post images on home page*/
.rpwe-ul li  {float: left; margin: 0 0px 0 33px !important; width: 21%; list-style: none;}

/*title of the blog*/
.rpwe-block li h3 {background-color: #020e4a; padding:8px;}

.rpwe-block li a {padding:0;}

/*link of the blog i.e title*/
.rpwe-block li a {color: #fff; background-color: transparent; font-size:12px; letter-spacing: 0.01em; }

.rpwe-block li a:visited {color: #fff;}

/*hide time*/

.rpwe-time {display: none;}

/*whole recent post*/

.rpwe-block {margin-top: 30px;}


/*------------------[#Recent BLog Plugin - Widget Area]---------------------*/

.widgetblock .rpwe-ul li {width: 60% !important;}

.widgetblock .rpwe-ul li {float: none !important;}

.container .one-third.column {
  width: 280px;
}

/*------------------[#Contact Form 7]---------------------*/

/*padding to name and email input field*/
#wpcf7-f2969-p330-o1 input[type="text"] {padding: 10px !important; width: 179px; }

#wpcf7-f2969-p330-o1 input[type="email"] {padding: 10px; width: 178px; font-size: 13px; background: #fafafa; border: 1px solid #d1d1d1;}
 
/*changing the height of message input*/
#wpcf7-f2969-p330-o1 textarea {height: 100px; padding: 10px; width: 179px; font-size: 13px; text-transform: capitalize; background: #fafafa; border: 1px solid #d1d1d1;}

/*submit button for contact form*/
.wpcf7-submit {background-color: #020e4a !important; color: #fff !important; text-shadow: none !important; cursor: pointer;}

.wpcf7-submit:hover {background-color: #263a81!important;}


/*------------------[#Contact Form 7 - Contact Page]---------------------*/
#wpcf7-f2970-p188-o1 input[type="text"], #wpcf7-f2970-p188-o1 input[type="email"], #wpcf7-f2970-p188-o1 input[type="tel"], #wpcf7-f2970-p188-o1 textarea { width: 97%; padding: 10px !important; font-size:13px !important;   background: #fafafa;   border: 1px solid #d1d1d1;}

/*captcha - Google contact form*/
#resizecaptcha iframe {width: 200px; border-right: 1px solid #D3D3D3;}

/*------------------[#WP Masonry Blog Page]---------------------*/

/*customizing the whole box of blog post*/

.wmle_container .wmle_item {border: 0 !important; margin: 20px !important; padding:0 !important; background-color: #FAFAFA; box-shadow: none !important;}
 

/*customising the images for the post*/

.wpme_image {border: 0; margin-bottom: 10px!important;}



/*hiding response field*/
.wmle_container .wmle_item .wmle_post_meta {display:none;}


/*hide border from the title*/

.wmle_container .wmle_item .wmle_post_title{border:0!important; font-size: 14px!important; font-weight: normal!important;}

.wmle_container .wmle_item .wmle_post_title a {
  color: #1B1B1B !important;
  text-transform: capitalize;
  background: none;}

/*excerpt of the post*/

.wmle_container .wmle_item .wmle_post_excerpt {color: #1b1b1b !important; padding: 15px !important;}


/*Hiding excerpt post content*/
.wmle_post_excerpt p {display:none;}



